body {
    width: 100%;
    background-color: black;
}

.wrapper {
    border: 1px solid black;
    margin: 2% 10%;
    width: 80%;
    background-color: beige;
    border-radius: 25px;
}

.header {
    border-bottom: 1px solid black;
    text-align: center;
}

.aside-left{
    margin-left: 2%;
    float: left;
    width: 22%;
    min-height: 420px;
   
}

.aside-right__box {
    width: 50%;
    text-align: center;
    padding-bottom: 2%;
}

.aside-right__form {
    width: 50%;
    text-align: left;
    margin: 1% 5%;
}

.main {
    float: right;
    width: 75%;
    border-left: 1px solid black;
    min-height: 420px;
}

.box-main {
    margin: 3%;
}


.footer {
    border-top: 1px solid black;
    clear: both;
    padding-top: 2%;
    padding-bottom: 2%;
}

.footer__p {
    margin: 0%;
    text-align: center;
}
